/***Script exécuté lorsqu'on parle à Amy dans la galerie de tir***/
/*Amy donne le meilleur score fait au jeu*/

if(NPCtalk == 0) // Si on n'est pas déjà entrain de parler à un PNJ
{
	sound.playSoundUI("sound.habitantc");
	
	chat.print("Amy : Hi ! Welcome in the Shootwing Gallery !");
	if(typeof bestscore == "undefined") {
		bestscore = 0;
	}
	if(bestscore == 0)
	{	
		chat.print("Amy : You never played at the game.");
	}
	else {
		chat.print("Your best score is " + bestscore + " points !");
	}
}